EXECUTIONER_AXE:
  base:
    material: IRON_AXE
    name: §c사형 집행자의 도끼
    disable-enchanting: true
    disable-repairing: true
    disable-interaction: true
    lore:
      - §7도끼는 오직
      - §7싸울 때만 사용되며, §c인첸트§7를 할 수 없습니다.
    attack-damage:
      base: 17.0
      scale: 0.1
      spread: 0.1
      max-spread: 0.2
    attack-speed: 1.0
    required-level: 10.0
    stamina-cost: 2.0
    weapon-damage:
      base: 10.0
      scale: 0.05
      spread: 0.1
      max-spread: 0.2
    tier: RARE
    physical-damage: 25.0
    crafting:
      shaped:
        '1':
          input:
            - v AIR 0 1..|v iron_block - 1.0..|v diamond - 1.0..
            - v AIR 0 1..|v stick - 1.0..|v iron_ingot - 1.0..
            - v AIR 0 1..|v stick - 1.0..|v AIR 0 1..
    max-durability: 3150.0
    required-class:
      - Warrior
    ability:
      ability1:
        type: EARTHQUAKE
        duration: 2.0
        cooldown: 6.0
        damage: 8.0
        amplifier: 1.0
        mode: RIGHT_CLICK
UNDEAD_SLAYER:
  base:
    material: NETHERITE_AXE
    name: §4§l§k||| §c§l언데드 슬레이어 §4§l§k|||
    undead-damage: 350.0
    attack-damage: 7.0
    required-level: 15.0
    pve-damage: 50.0
    critical-strike-chance: 30.0
    critical-strike-power:
      base: 60.0
      scale: 0.02
      spread: 0.1
      max-spread: 0.2
    max-durability: 9800.0
    element:
      darkness:
        damage: 25.0
    upgrade: { }
    gem-sockets:
      - Red
      - Red
    lore:
      - §c밑세계를 두려워하지 않는 분들을 위해
      - §c지하 세계를 다루고 있습니다.
    ability:
      ability1:
        type: CURSED_BEAM
        mode: RIGHT_CLICK
        duration: 5.0
        damage: 10.0
        cooldown: 9.0
    tier: EPIC
    physical-damage: 10.0
    enchants:
      smite: 3.0
    attack-speed: 1.1
    movement-speed: -0.02
BUTCHER_AXE:
  base:
    material: IRON_AXE
    name: '&c도살자 도끼'
    tier: UNCOMMON
    critical-strike-chance: 5.0
    critical-strike-power: 248.0
    attack-damage: 6.0
    attack-speed: 0.7
    ability:
      right-click:
        type: CIRCULAR_SLASH
        mode: RIGHT_CLICK
        knockback: 3.0
        cooldown: 39.0
        damage: 6.0
    element:
      ice:
        damage: 3.2
    gem-sockets:
      - Uncolored
    crafting:
      shaped:
        '2':
          - AIR IRON_BLOCK IRON_BLOCK
          - AIR STICK IRON_BLOCK
          - AIR STICK AIR
        '1':
          - IRON_BLOCK IRON_BLOCK AIR
          - IRON_BLOCK STICK AIR
          - AIR STICK AIR
BONE_CRACKER:
  base:
    material: STONE_AXE
    disable-repairing: true
    disable-enchanting: true
    unbreakable: false
    two-handed: true
    tier: COMMON
    armor-toughness: 2.0
    gem-sockets:
      - Uncolored
    name: '&f뼈 크래커'
    attack-damage:
      base: 11.0
      spread: 0.027
      max-spread: 0.083
    attack-speed:
      base: 0.45
      spread: 0.033
      max-spread: 0.01
    required-level: 4.0
    durability:
      base: 55.0
      spread: 0.15
      max-spread: 0.45
SKULL_BREAKER:
  base:
    material: IRON_AXE
    attack-damage:
      base: 17.0
      spread: 0.019
      max-spread: 0.056
    attack-speed:
      base: 0.35
      spread: 0.042
      max-spread: 0.13
    name: '&f&l두개골 깨기'
    tier: COMMON
    two-handed: true
    movement-speed: -0.02
    lore:
      - '&7큰 칼날로 적을 &c느리게 &7만듭니다.'
      - '&7두개골에 부딪힐 때'
    required-level: 9.0
    required-class:
      - Brute
      - Warrior
SILVER_AXE:
  base:
    material: IRON_AXE
    custom-model-data: 1.0
    name: '&f은 도끼'
    attack-damage:
      base: 9.5
      spread: 0.017
      max-spread: 0.05
    attack-speed:
      base: 0.95
      spread: 0.017
      max-spread: 0.05
    critical-strike-chance:
      base: 6.0
      spread: 0.05
      max-spread: 0.14
    ability:
      ability1:
        type: CIRCULAR_SLASH
        damage: 6.0
        cooldown: 20.0
        mode: SHIFT_RIGHT_CLICK
    lore:
      - '&7매 &c20&7초마다 이동하고'
      - '&7우클릭하여 파괴'
      - '&7원형 베기, &c6 &7피해'
      - '&7주변 대상을 밀쳐냅니다.'
    crafting:
      shaped:
        '2':
          - AIR MATERIAL.SILVER_INGOT MATERIAL.SILVER_INGOT
          - AIR STICK MATERIAL.SILVER_INGOT
          - AIR STICK AIR
        '1':
          - MATERIAL.SILVER_INGOT MATERIAL.SILVER_INGOT AIR
          - MATERIAL.SILVER_INGOT STICK AIR
          - AIR STICK AIR
THE_UNBREAKABLE:
  base:
    material: IRON_AXE
    name: 깨지지 않음
    unbreakable: true
    attack-damage: 12.0
    lore:
      - '&7&o마법을 부여하거나 재련할 수 없습니다.'
    attack-speed: 0.9
    two-handed: true
    disable-repairing: true
    disable-enchanting: true
    disable-smithing: true
    tier: RARE
    stamina-cost: 3.0
